
clc; clear;

addpath('ADD_PATH_HERE\Workfiles');
addpath('ADD_PATH_HERE\Scripts');

load 82_13_sample

table_rates = nan(20,9);

table_rates(1,:) = sup_model_rate.AR4.ly.jump_m1;
table_rates(2,:) = sup_model_rate.AR4.ly.jump_0;
table_rates(3,:) = sup_model_rate.AR4.ly.jump_1;
table_rates(4,:) = sup_model_rate.AR4.ly.jump_2;

table_rates(5,:) = sup_model_rate.AORW4.ly.jump_m1;
table_rates(6,:) = sup_model_rate.AORW4.ly.jump_0;
table_rates(7,:) = sup_model_rate.AORW4.ly.jump_1;
table_rates(8,:) = sup_model_rate.AORW4.ly.jump_2;

table_rates(9,:) = sup_model_rate.MS2AR4.ly.jump_m1;
table_rates(10,:) = sup_model_rate.MS2AR4.ly.jump_0;
table_rates(11,:) = sup_model_rate.MS2AR4.ly.jump_1;
table_rates(12,:) = sup_model_rate.MS2AR4.ly.jump_2;

table_rates(13,:) = sup_model_rate.UCSV.ly.jump_m1;
table_rates(14,:) = sup_model_rate.UCSV.ly.jump_0;
table_rates(15,:) = sup_model_rate.UCSV.ly.jump_1;
table_rates(16,:) = sup_model_rate.UCSV.ly.jump_2;

table_rates(17,:) = sup_model_rate.VAR.ly.jump_m1;
table_rates(18,:) = sup_model_rate.VAR.ly.jump_0;
table_rates(19,:) = sup_model_rate.VAR.ly.jump_1;
table_rates(20,:) = sup_model_rate.VAR.ly.jump_2;

num2str(table_rates(:,[1 2 3 5 7 9]),'  %.2f')




